/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;
	color:#666;
	font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ";
	background-color: #fff;
	line-height:24px;
}
input,button,textarea,select{font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ";}
UL {list-style-type:none;}
UL,p,li,form,h1,h2,h3,h4,h5,dd,dl,dt{
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#dml{ width:100%; float:left; background-color:#EDEDED; border-bottom:#fff solid 1px; height:30px;}
#head{
	width:100%;
	float:left;
	background-image: url(top_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FAFAFA;
	padding-bottom:10px;
	}
#dh{
	width:100%;
	float:left;
	height:46px;
	background-image: url(dh3.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;background-color: #FAFAFA;
}
#flash{
	width:100%;
	float:left;
	background-image: url(down.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom:34px;
}



#hyweb{
	width:100%;
	float:left;
	padding-bottom:25px;
	padding-top:25px;
	background-color:#fff;

}
#hyweb1{
	width:100%;
	float:left;
	padding-bottom:25px;
	padding-top:25px;
	background-color:#F2F3F7;
	background-image: url(x2.jpg);
	background-repeat: repeat-x;
	background-position: center 380px;
}
#hyweb2{
	width:100%;
	float:left;
	padding-bottom:25px;
	padding-top:25px;
	background-color:#ECECEE; border-top:#E4E4E6 solid 1px;

}
#nyweb{
	width:100%;
	float:left;
	padding-bottom:20px;
	padding-top:10px;background-color:#fff;

}
#yqlink{ width:100%; float:left; padding-top:10px; padding-bottom:10px; background-color:#F7F7F7; border-top:#DDD dotted 1PX;}
#body_1{width:1200px; margin-left:auto; margin-right:auto;}
#body_2{width:1220px; margin-left:auto; margin-right:auto;}

#dibu{
	width:100%;
	float:left;
	background-color: #0094FF;
	background-image: url(foot.jpg);
	background-repeat: no-repeat;
	background-position: center top;

}

#top{
	width:1200px;
	float:left;

}
#top_1{ width:1200px; float:left; height:30px; line-height:30px; margin-top:6px;}
#top_1 .left{ float:left; line-height:30px; font-size:14px; font-weight:bold; color:#333333;}
#top_1 .sc{ float:right;color:#999999;}
#top_1 A{ padding-left:8px; padding-right:6px;;color:#999999;}
#top_1 A:hover{ COLOR:#0093FF}
#top-3{ width:1100px; float:left;}
#logo{ width:380px;float:left; overflow:hidden; ;padding-bottom:5px;}
#logo img{ height:80px; max-width:380px;}

#wzxc{ width:440px; float:left; padding-left:60px; line-height:80px; font-size:15px; margin-top:2px;color:#000099; font-weight:bold; overflow:hidden;}


#tel{
	float:right;
	width:240px;
	margin-top:15px;
	line-height:25px;
	font-size:16px;
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
}

#search{
	width:220px;
	float:right;
	height:25px;
	border:0px;
	overflow:hidden;
	background-image: url(search_bg.gif);
	background-repeat: no-repeat;
	background-position: left top; margin-top:2px;
}
#search .input{
	width:110px;
	color:#666;
	padding-left:30px;
	padding-right:10px;
	height:23px;
	line-height:23px;
	font-size:12px;
	float:right;
	font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ", "ºÚÌå";
	border:0px;
	border-right:0px;
	background:none;
	outline:none;

}
#search .buttom{
	width:70px;
	height:25px;
	float:right;
	cursor:pointer;
	border:0px;
	margin:0px;
	padding:0px;
	float:right;
	background:none;}


#main{
	width:1200px;
	float:left; 

}
#company{ width:580px; float:left; }
#company_1{
	width:580px;
	float:left;
	height:40px;
	line-height:40px;
	background-image: url(hx1.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#company_1 h2{ font-size:18px; float:left; line-height:37px; border-bottom:#0094FE 3px solid; color:#0094FE; padding-left:4px; padding-right:4px;}
#company_1 h2 span{text-shadow:#aaa 1px 3px 2px;}
#company_1 h3 {
	margin-left:8px;
	color:#7c7c7c;
	font-weight:normal;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif; text-transform:uppercase; margin-top:10px; line-height:26px; float:left;
}
#company_2{ width:580px; float: left; margin-top:20px;}
#company_2 img{ width:580px; height:240px; margin-bottom:15px; border:0px;}
#company_2 p{ line-height:24px; font-size:14px; color:#666;}
#company_3{ width:580px; float:left; text-align:center; margin-top:10px;}


#news{ width:600px; float:right;}
#news_1{
width:600px;
	float:left;
	height:40px;
	line-height:40px;
	background-image: url(hx1.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#news_1 h2{
font-size:18px; float:left; line-height:37px; border-bottom:#0094FE 3px solid; color:#0094FE; padding-left:4px; padding-right:4px;
}
#news_1 h2 span{text-shadow:#aaa 1px 3px 2px;}
#news_1 h3 {
	margin-left:8px;
	color:#7c7c7c;
	font-weight:normal;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif; text-transform:uppercase; margin-top:10px; line-height:26px; float:left;
}
#newsa{ width:600px; float:left; margin-top:20px;}
#newsb{ width:600px; float:left; margin-top:15px; margin-bottom:15px; text-align:center;}
#newsa_1{ width:600px; float:left;}
#newsa_1 ul{list-style-type:none;}
#newsa_1 ul li{ width:290px; float:left;}
#newsa_1 ul li.r{ float:right;}
#newsa_1 ul li .img1{ width:280px; border:#E4E4E4  solid 3px; padding:2px; height:164px;}
#newsa_1 ul li h1{ font-size:14px;  line-height:28px; cursor:pointer; margin-top:4px;}
#newsa_1 ul li p{ line-height:22px; color:#666; margin-top:4px;}
#newsa_1 ul li A{ color:#333;}
#newsa_1 ul li A:hover{
	color:#E9280C;
}
#news-2{width:600px;
	float:left; margin-top:5px;
}
#news-2 ul{ list-style-type:none;   font-size:12px;  }
#news-2 UL LI.none {
	BACKGROUND: none transparent scroll repeat 0% 0%;
}
#news-2 UL LI {
	text-align:left;
	WIDTH:290px;
	display:block;
	line-height:28px;
	height:28px;
	float:left;
	OVERFLOW: hidden;
	font-size:12px;
	background-image: url(yq.jpg);
	background-repeat: no-repeat;
	background-position: 2px center;
	
}
#news-2 UL LI.r{ float:right;}
#news-2 UL LI span{ float:right;
	color:#818181;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#news-2 UL LI A {
padding-left:22px;
color:#333;
}
#news-2 UL LI A:hover {
	color:#E9280C;
}
#more{ width:70px; float:right; margin-top:14px; text-align:center;}
#more A{ color:#9e9e9e}
#more A:hover{ color:#048600}
#cpzs{ width:1200px; float:left;}
#cp_1{
	width:1200px;
	float:left;
	height:40px;
	line-height:40px;
	background-image: url(hx1.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#cp_1 h2{
font-size:18px; float:left; line-height:37px; border-bottom:#0094FE 3px solid; color:#0094FE; padding-left:4px; padding-right:4px;
}
#cp_1 h2 span{text-shadow:#aaa 1px 3px 2px;}
#cp_1 h3 {
	margin-left:8px;
	color:#7c7c7c;
	font-weight:normal;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif; text-transform:uppercase; margin-top:10px; line-height:26px; float:left;
}

#cp_2{ width:1100px; float:left; margin-top:18px; padding-left:50px; padding-right:50px;}
#cp_2 ul{	LIST-STYLE-TYPE: none; }
#cp_2 ul li{ width:275px; float:left; text-align:center; background-color:#F2F3F7; padding-top:5px; padding-bottom:5px;}
#cp_2 ul li img{ width:245px; border:0px; height:500px;}


#mleft{ width:248px; float:left; }
#cpfl_1{
	width:244px;
	float:left;
	background-image: url(22.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height:58px;
	padding-top:15px;
	padding-bottom:15px;
}
#product{ width:1200px; float:left; margin-top:20px; }
#product .more{ width:60px; float:right; position:relative;}
#prolista {
	WIDTH:1200px;
	FLOAT: left; margin-top:18px;
}
#prolista UL {
	LIST-STYLE-TYPE: none
}
#prolista UL LI {
	TEXT-ALIGN: center; WIDTH:220px; FLOAT: left; padding-left:10px; padding-right:10px;
}

#prolista UL LI  img{ width:210px; height:160px; border:#E4E4E4  solid 3px; padding:2px; background-color:#fff;}
#prolista UL LI p{ width:220px; font-size:14px; line-height:30px;  overflow:hidden;}
#prolista UL LI A{color:#333;}
#prolista UL LI A:hover{color:#E9280C;}
#prolista UL LI A:hover img{opacity: 0.6;
-moz-opacity: 0.6; -khtml-opacity: 0.6; background-color:#fff;}
#product .prev,
#product .next {
	width: 30px;
	height:38px;
	position: absolute;
	background-repeat: no-repeat;

	top:0px;opacity: 0.7;
-moz-opacity: 0.7; -khtml-opacity: 0.7;
	
}
#product .prev {
	left:0px;
background-image: url(index_cp_left.jpg);	background-position: left center;
}
#product .next {
	right:0px;
	background-position: right center;
	background-image: url(index_cp_right.jpg);
}
#link{ width:1196px; float:left; border:#ddd solid 1px; padding:1px; background-color:#FFFFFF}
#link h1{ width:50px; text-align:center; font-size:14px; background-color:#0094FE; color:#fff; line-height:25px; float:left;}

#link p{ float:right; width:1146px; line-height:25px;}
#link p A{ color:#333; padding-left:8px; padding-right:8px;}
#link p A:hover{ color:#0094FE;}
#message{ width:1200px; float:left;}
#message_1{ width:1200px; float:left; line-height:40px; border-bottom: #ddd solid 1px;}
#message_1 h2{
font-size:18px; line-height:40px; text-align:center; color:#0094FE; 
}
#message_1 h2 span{text-shadow:#aaa 1px 3px 2px;}
#message_1 h2 b {
	margin-left:8px;
	color:#7c7c7c;
	font-weight:normal;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif; text-transform:uppercase; margin-top:10px; line-height:26px;
}
#message_2{ width:900px; float:left; margin-top:18px; padding-left:150px; padding-right:150px;}
#message_2 input{  border:#DCDCDE  solid 1px; line-height:28px;  padding-right:5px; padding-left:5px;  height:28px; background-color:#DCDCDE; color:#888; margin-left:10px;}
#message_2 .input1{ width:150px; float:left;}
#message_2 .input2{ width:200px; float:left;}
#message_2 .input3{ width:350px; float:left;}
#message_2 .button{ width:118px; height:34px; border:0px; cursor:pointer;
	background-image: url(tj.jpg);
	background-repeat: no-repeat;
	background-position: left top; float:right;
}
#bottom{
	width:1200px;
	float:left;
	line-height:22px; min-height:166px;

}
#bottom .logo{ width:286px; float:left; text-align:center; padding-top:35px;}
#bottom .logo img{ width:186px; height:82px;}
#bottom .rightc{ width:750px; float:right; padding-right:80px;padding-top:36px;}
#bottom .footer {
	HEIGHT: 32px;
}
#bottom .footer UL {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 30px;
	text-align:left;
	font-size: 13px;
	color: #cceaff;
}
#bottom .copyright { text-align:left; 
	LINE-HEIGHT: 24px;
	color: #cceaff;
	font-size: 12px;
}
#bottom .copyright A{ color: #cceaff;}
#bottom .footer UL LI {
	DISPLAY: inline;
	font-size: 12px;
color: #cceaff; font-weight:bold; text-align:left;
}
#bottom .footer UL LI A {
	MARGIN: 0px 5px;
	color: #cceaff;

}
#bottom .footer UL LI A:hover {
	color: #cceaff;
	text-decoration: underline;
}
a:link {
	text-decoration: none;
	color:#5a5a5a;
}
a:visited {
	text-decoration: none;
	color:#5a5a5a;
}
a:hover {
	color:#E9280C;
}

.hg2{ margin-top:15px;}
.hg{ margin-top:6px;}
.hg1{ margin-top:17px;}

#floatDivBoxs{width:150px;background:#fff;position:fixed;top:80px;right:0;z-index:11999; right:-150px;	font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ", "ºÚÌå";}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px; background:#0094FE;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDqq a{ color:#333;}
#floatDivBoxs .floatDqq li{height:45px;line-height:45px;font-size:15px;border-bottom:1px solid #e3e3e3; padding:0 0 0 50px;}
#floatDivBoxs .floatDqq li img{ float:left; margin-top:5px;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:8px 14px; text-align:center;}
#floatDivBoxs .floatDtel{padding:0 0 15px 10px; font-size:14px; text-align:center;}
#floatDivBoxs .floatDtel img{border:0px;}
#floatDivBoxs .floatDbg{width:100%;height:30px; line-height:30px; color:#FFFFFF; cursor:pointer; background:#0094FE; text-align:center;}
.floatShadow{ background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#rightArrow{width:50px;height:200px;background:url(online_arrow.jpg) no-repeat;position:fixed;top:80px;right:0px;z-index:11999;}
#rightArrow a{display:block;height:200px;}
.lan1{ color:#0094FE; margin-left:12px;}
.reac{ font-size:16px; font-weight:bold; color:#ff6600;}
